.datakeluaran {
    width: 100%;
    color: white;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
    cursor: default;
    font-family:'Roboto Condensed', Sans-serif;
}
.datakeluaran th {
    font-size: 18px;
    padding: 8px;
    border: 2px solid white;
    background: black;
}
.datakeluaran td {
    padding: 5px;
    font-size: 18px;
    background: #d2d2d2;
    color: black;
    border: 2px solid white;
}
.datakeluaran tr:nth-child(even) td {
	background: #f1f1f1;
}
.paitotable {
	width:100%; text-align: center;
	font-family: 'Roboto Condensed', Sans-serif;
}
.paitotable th {
    font-size: 18px;
    padding: 5px 2px;
    border: 1px solid #FFFFFF;
    background: black;
    color: #fff;
}
.paitotable td {
    font-size: 18px;
    padding: 5px 2px;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	background: #d2d2d2;
	color: #000;
}

@media (max-width:480px){
	#prize1 {
		font-size: 24px;
	}
	.box-value {
		font-size: 18px;
	}
	.box-color {
		font-size: 20px;
	}
	.paitotable th, .paitotable td {
		font-size:14px;
	}
}

.wp-container-620287c3136b3 {
  display: flex;
  gap: 0.5em;
  flex-wrap: wrap;
  align-items: center;
  align-items: center;
}

.wp-block-button__link {
  color: #fff;
  background-color: #660000;
  border-radius: 9999px;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  font-size: 1.125em;
  padding: calc(.667em + 2px) calc(1.333em + 2px);
  text-align: center;
  text-decoration: none;
  word-break: break-word;
  box-sizing: border-box;
}

.result{
    
  background: black;
    color: white;
	height:30px;
	text-align:center;
font-weight:bold;
	border:1px solid #eee;
font-family: 'Roboto Condensed', Sans-serif;
}

.resulttable td{
	background:#ccc;
	border:1px solid #eee;
	font-weight: bold;
        text-align:center;
font-family: 'Roboto Condensed', Sans-serif;
}

.text-success2 {
  color: black;
}

@font-face {
    font-family: "Oswald";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/oswald/v40/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiZQ.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
    font-family: "Oswald", sans-serif;
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



@keyframes lds-hourglass {
    0% {
        transform: rotate(0);
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }

    50% {
        transform: rotate(900deg);
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    100% {
        transform: rotate(1800deg);
    }
}

@keyframes blink-animation {
    to {
        visibility: hidden;
    }
}

@-webkit-keyframes blink-animation {
    to {
        visibility: hidden;
    }
}


.hongkong {
    background-color: #9C1512;
}

.amsterdam {
    background-color: #ff9400;
}

.singapore {
    background-color: #00bfff;
}

.sydney {
    background-color: #f5672f;
}

.macau {
    background-color: #ff1c1c;
}

.paris {
    background-color: #a69081;
}

.canada {
    background-color: #fb7979;
}

.portugal {
    background-color: #1b4b3d;
}

.losangeles {
    background-color: #1f3741;
}

.barcelona {
    background-color: #1E90FF;
}

.liverpool {
    background-color: #c45050;
}

.cambodia {
    background-color: #e1640c;
}

.washington {
    background-color: #b00d1e;
}

.seoul {
    background-color: #1e016f;
}

.manchester {
    background-color: #f3b02b;
}

.shanghai {
    background-color: #cc0001;
}

.china {
    background-color: #9C1512;
}

.hochiminh {
    background-color: #9C1512;
}

.bangkok {
    background-color: #2e8b57;
}

.lasvegas {
    background: #c58f45;
}

.brazil {
    background: #426700;
}

.taiwan {
    background: #056676;
}

.london {
    background-color: #8a8a8a;
}

.tokyo {
    background: #ec2020;
}

.mexico {
    background: #547e00;
}

.entry-ld-container {
    width: 100%;
    text-align: center;
    margin: auto;
    border: 8px solid #EBEBEB;
    /* padding: 2.5px; */
    border-radius: .25rem;

}

.entry-ld-container .entry-ld-table {
    width: 100%;
    border-collapse: collapse;
    margin: auto;
    border-spacing: 0;
}

.entry-ld-container .entry-ld-table thead {
    border: 1px solid #EBEBEB;
}

.entry-ld-container .entry-ld-table .entry-ld-image {
    width: 100%;
    padding-top: 5px;
}

.entry-ld-container .entry-ld-table .entry-ld-image img {
    width: 65px;
    vertical-align: bottom;
}

.entry-ld-container .entry-ld-table .entry-ld-title {
    font-weight: bold;
    color: #ebebeb;
    vertical-align: top;
    letter-spacing: 1px;
}

.pt-10 {
    padding-top: 10px;
}

.pb-10 {
    padding-bottom: 10px;
}

.fz-20 {
    font-size: 20px;
}

.fz-16 {
    font-size: 16px;
}

.fz-15 {
    font-size: 15px;
}

.entry-ld-container .entry-ld-table .entry-ld-brand {
    width: 100%;
    background-color: #EBEBEB;
    border: 1px solid #EBEBEB;

}

.entry-ld-container .entry-ld-table .entry-ld-brand img {
    margin: 10px auto;
    width: 550px;
}

.entry-ld-container .entry-ld-table .entry-ld-blink {
    text-align: center;
    border: 1px solid #EBEBEB;
    padding: 10px 0;
    letter-spacing: 1px;
    color: #141414;
}

.entry-ld-container .entry-ld-table .entry-ld-blink .blink {
    background-color: #EBEBEB;
    color: #FF0000;
    padding: 2px 6px;
    margin-right: 2.5px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    animation: blink-animation 1s steps(5, start) infinite;
    -webkit-animation: blink-animation 1s steps(5, start) infinite;
}

.entry-ld-container .entry-ld-table .entry-ld-blink .blink a {
    color: #FF0000;
}

.entry-ld-container .entry-ld-table .entry-ld-blink span {
    line-height: 1.8;
    font-size: 16px;
}

.entry-ld-container .entry-ld-table .entry-ld-body {
    background-color: #141414;
    /* border: 1px solid #EBEBEB; */
}

.entry-ld-container .entry-ld-table .entry-ld-body a {
    text-decoration: none;
    color: #FFFFFF;
}

.entry-ld-container .entry-ld-table td {
    width: 15%;
    border: 1px solid #EBEBEB;
    /* padding: 10px 0; */
    text-align: center;
    font-size: 22px;
    color: #FFFFFF;
    letter-spacing: 1px;
    height: 50px;
}

.entry-ld-container .entry-ld-table .entry-ld-body tr:nth-child(1) {
    height: 65px;
}

.fz-26 {
    font-size: 26px;
}

.entry-ld-container .entry-ld-table .entry-ld-subtitle {
    font-weight: bold;
    color: #FFFFFF;
    font-size: 20px;
    letter-spacing: 2px;
    padding: 10px 0;
    border: 1px solid #EBEBEB;
}

.lds-hourglass {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
}

.lds-hourglass:after {
    content: " ";
    display: block;
    border-radius: 50%;
    width: 0;
    height: 0;
    box-sizing: border-box;
    border: 15px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-hourglass 1.2s infinite;
}

@media screen and (max-width: 960px) {
    .entry-ld-container {
        border: 3px solid #EBEBEB;
    }

    .entry-ld-container .entry-ld-table .entry-ld-image img {
        width: 45px;
    }

    .fz-20 {
        font-size: 18px;
    }

    .fz-16 {
        font-size: 15px;
    }

    .fz-15 {
        font-size: 14px;
    }

    .entry-ld-container .entry-ld-table .entry-ld-brand img {
        width: 250px;
    }

    .entry-ld-container .entry-ld-table .entry-ld-blink {
        padding: 5px 0;
        letter-spacing: .5px;
    }

    .entry-ld-container .entry-ld-table .entry-ld-blink .blink {
        margin-right: unset;
        font-size: 13px;
        letter-spacing: .5px;
    }

    .entry-ld-container .entry-ld-table .entry-ld-blink span {
        font-size: 13px;
    }

    .entry-ld-container .entry-ld-table td {
        font-size: 20px;
        height: 45px;
    }

    .entry-ld-container .entry-ld-table .entry-ld-body tr:nth-child(1) {
        height: 50px;
    }

    .fz-26 {
        font-size: 26px;
    }

    .entry-ld-container .entry-ld-table .entry-ld-subtitle {
        font-size: 18px;
        padding: 5px 0;
    }
}

@media screen and (max-width: 500px) {
    .entry-ld-container .entry-ld-table td {
        font-size: 16px;
        height: 45px;
    }

    .fz-26 {
        font-size: 22px;
    }
}